*{
    margin: 0;
    padding: 0;
}
body{
    font-family: "Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}
.login-background-img{
    width: 100%;
    height: 100%;
    background: no-repeat 50%;
    background-size: cover;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
#login-bgImg {
    position: absolute;
    z-index: -1
}

.login-iframe{
    width: 330px;
    position: absolute;
    top:22%;
    right:18%;
    z-index: 100;
    border: 1px solid #eee;
}
.login-iframe .header{
    font-size: 18px;
    color: #333;
    height: 42px;
    line-height: 42px;
    padding: 0 12px 0;
    font-weight:bold;
    background: #f7f7f7;
}
.login-item-content{
    padding: 30px 36px 20px 36px;
    background:url("../img/login_item_content_bg.png") repeat left top;
}

.login_input_item{
    position: relative;
}

.login_input_user input,.login_input_pwd input{
    color:#222;
    height:20px;
    line-height: 20px;
    border: 1px solid #d6d6d6;
    background: #fff;
    outline: 0;
    font-size: 14px;
    width: 215px;
    box-sizing: content-box;
    padding: 8px 10px 8px 32px;
    margin-bottom: 12px;
}

.login_input_user .icon_user,.login_input_pwd .icon_pwd{
    position: absolute;
    left:10px;
    top:1px;
    display: inline-block;
    width: 16px;
    height: 36px;
}

.login_input_item .icon_del{
    width: 16px;
    height: 16px;
    background: url("../img/icon_del.png") no-repeat left top;
    position: absolute;
    right: 10px;
    top:11px;
    cursor: pointer;
    display: none;
}

.login_input_item.show .icon_del{
    display: inline-block;
}

.login_input_user .icon_user{
    background: url("../img/icon_user.png") no-repeat left center;
}

.login_input_pwd .icon_pwd{
    background: url("../img/icon_pwd.png") no-repeat left center;
}

.login_input_item.input_focus input{
    border-color:#27a8ff;
}

.login_input_item.input_focus .icon_user{
    background: url("../img/icon_user_cur.png") no-repeat left center;
}

.login_input_item.input_focus .icon_pwd{
    background: url("../img/icon_pwd_cur.png") no-repeat left center;
}

.login_input_item .icon_del:hover{
    background: url("../img/icon_del_cur.png") no-repeat left top;
}

.login-iframe .login_btn{
    cursor:pointer;
    display: inline-block;
    color:#fff;
    height: 40px;
    line-height: 40px;
    width:100%;
    border:1px solid #38adff;
    background-color: #38adff;
    font-size:18px;
    text-align: center;
    border-radius: 3px;
    transition: all .3s ease-in-out
}

.login-iframe .login_btn:hover{
    background-color: #0f99fa;
    border-color: #0f99fa;
}

.login_warningbar{
    font-size:14px;
    color:#ff342a;
    text-align: center;
    margin-bottom: 10px;
    height: 100%;
}

.login-dropbox{
    position: absolute;
    top: -1px;
    right: -1px;
}

.login-dropbox-toggle {
    width: 45px;
    height: 38px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 100% 50%;
    overflow: hidden;
    cursor: pointer;
    position:absolute;
    right:0;
    top:0;
    z-index: 1001;
}

.login-dropbox-toggle .iconbox{
    width: 90px;
    height: 38px;
    position: absolute;
    left:0;
    top:0;
}

.login-dropbox-toggle .iconbox .icon-QRcode,.login-dropbox-toggle .iconbox .icon-PC{
    width:45px;
    height:38px;
    border-top-right-radius: 8px;
    background: no-repeat 50%;
    display: block;
    float: left;
}

.login-dropbox-toggle .iconbox .icon-QRcode{
    background-image: url("../img/login_icon_QR.png");
}

.login-dropbox-toggle .iconbox .icon-PC{
    background-image: url("../img/login_icon_PC.png");
}

.login-dropbox-menu {
    display: none;
    padding: 0 10px;
    width: 510px;
    min-height: 225px;
    border-radius: 8px;
    border: 1px solid #d6d6d6;
    background-color: #fff3f3;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
}

.login-iframe .login-dropbox-menu .header{
    padding: 2px 15px;
    text-align: left;
    background: 0;
    font-weight: normal;
}
.login-dropbox-menu .header em{
    font-size:18px;
    color:#b2b2b2;
    margin-left: 15px;
}

.login-dropbox-QRcode-list{
    margin: 0;
    padding:10px 0;
    list-style: none;
}

.login-dropbox-QRcode-list > li {
    width: 33.3%;
    min-height: 1px;
    float: left;
}

.login-QRcode-box{
    margin: 0 8px;
    text-align: center;
}

.login-QRcode-box .title{
    margin: 5px 0 12px;
    font-size: 16px;
    white-space: nowrap;
    font-weight: normal;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}

.login-QRcode-box .QRcode {
    margin: 0 auto;
    width: 100px;
    height: 100px;
}

.login-QRcode-box .depict{
    margin-top: 15px;
    font-size: 13px;
    font-weight: normal;
}

/* 所有class为menu的div中的ul样式 */
div.menu{
    padding: 20px 36px 0 36px;
    background:url("../img/login_item_content_bg.png") repeat left top;
}
div.menu ul{
    list-style:none; /* 去掉ul前面的符号 */
    margin: 0px; /* 与外界元素的距离为0 */
    /*padding: 0px; !* 与内部元素的距离为0 *!*/
    /*width: auto; !* 宽度根据元素内容调整 *!*/
    width: 260px;
    height: 30px;
    border-bottom: 1px solid #38ACFF;
}

/* 所有class为menu的div中的ul中的li样式 */
div.menu ul li{
    float:left; /* 向左漂移，将竖排变为横排 */
}
/* 所有class为menu的div中的ul中的a样式(包括尚未点击的和点击过的样式) */
div.menu ul li a, div.menu ul li a:visited{
    background-color: #E4E8EB;
    border: 1px #E4E8EB solid;
    border-bottom: red;
    color: #333333;
    display: block;
    line-height: 1.35em;
    text-decoration: none;
    width: 68px;
    text-align: center;
    padding: 4px 0;
    white-space: nowrap;
}
/* 所有class为menu的div中的ul中的a样式(鼠标移动到元素中的样式) */
div.menu ul li a:hover{
    background-color: #38ACFF; /* 背景色 */
    color: #fff; /* 文字颜色 */
    text-decoration: none; /* 不显示超链接下划线 */
}
/* 所有class为menu的div中的ul中的a样式(鼠标点击元素时的样式) */
div.menu ul li a:active{
    background-color: #38ACFF; /* 背景色 */
    color: #fff; /* 文字颜色 */
    text-decoration: none; /* 不显示超链接下划线 */
}

div.menu ul li.active a{
    background-color: #38ACFF; /* 背景色 */
    color: #fff; /* 文字颜色 */
    text-decoration: none; /* 不显示超链接下划线 */
}

.distance{
    margin-left: 25px;
}

.foot{
    height:100px;
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
}